Activity log for bug #106357

Date Who What changed Old value New value Message
2007-04-13 21:48:07 Scott Kitterman bug added bug
2007-04-13 21:48:53 Scott Kitterman bug added attachment 'diffstat.txt' (diffstat)
2007-04-13 21:52:47 Scott Kitterman clamav: assignee motu-uvf
2007-04-13 21:52:47 Scott Kitterman clamav: statusexplanation
2007-04-14 08:50:13 Daniel T Chen clamav: status Unconfirmed Confirmed
2007-04-14 08:50:13 Daniel T Chen clamav: statusexplanation +1 from me, based on it being a bug fix release, and that upstream will disable support for 0.90.1 (http://lurker.clamav.net/message/20070413.012951.1d50edff.en.html)
2007-04-14 10:19:27 Luke Yelavich clamav: status Confirmed Fix Committed
2007-04-14 10:19:27 Luke Yelavich clamav: statusexplanation Please mark as fix released once the package has successfully built. -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Format: 1.7 Date: Sat, 14 Apr 2007 05:24:09 -0400 Source: clamav Binary: clamav libclamav-dev clamav-dbg clamav-milter clamav-base clamav-freshclam clamav-testfiles clamav-daemon libclamav2 clamav-docs Architecture: source Version: 0.90.2-0ubuntu1 Distribution: feisty Urgency: low Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> Changed-By: Scott Kitterman <scott@kitterman.com> Description: clamav - antivirus scanner for Unix clamav-base - base package for clamav, an anti-virus utility for Unix clamav-daemon - antivirus scanner daemon clamav-dbg - debug symbols for clamav clamav-docs - documentation package for clamav, an anti-virus utility for Unix clamav-freshclam - downloads clamav virus databases from the Internet clamav-milter - antivirus scanner for sendmail clamav-testfiles - use these files to test that your Antivirus program works libclamav-dev - clam Antivirus library development files libclamav2 - virus scanner library Launchpad-Bugs-Fixed: 106357 Changes: clamav (0.90.2-0ubuntu1) feisty; urgency=low . * New upstream release not in Debian yet. - Current patchset still applies * No /debian changes. * UVF Exception granted (LP: #106357) - Upstream is disabling virus definition support for 0.90.0/1 will be disabled starting on April 16 2007. Files: 9e30e08d19ce97bf9ae5d9a85be347b2 965 utils optional clamav_0.90.2-0ubuntu1.dsc 39d1f07a399b551b55096b6ec7325c33 12062886 utils optional clamav_0.90.2.orig.tar.gz c5c8820dc3fbb5409f8f0c317f68f826 204456 utils optional clamav_0.90.2-0ubuntu1.diff.gz Original-Maintainer: Stephen Gran <sgran@debian.org> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.6 (GNU/Linux) iD8DBQFGIKbwjVefwtBjIM4RAlgnAJ9ZmP+GWlWexYWg2LcbE0AANzBebgCcCeEe /EkPO/VFDM5pg7Li8qIREOQ= =fTtZ -----END PGP SIGNATURE-----
2007-04-14 23:14:39 Luke Yelavich clamav: status Fix Committed Fix Released
2007-04-14 23:14:39 Luke Yelavich clamav: statusexplanation Please mark as fix released once the package has successfully built. -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Format: 1.7 Date: Sat, 14 Apr 2007 05:24:09 -0400 Source: clamav Binary: clamav libclamav-dev clamav-dbg clamav-milter clamav-base clamav-freshclam clamav-testfiles clamav-daemon libclamav2 clamav-docs Architecture: source Version: 0.90.2-0ubuntu1 Distribution: feisty Urgency: low Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> Changed-By: Scott Kitterman <scott@kitterman.com> Description: clamav - antivirus scanner for Unix clamav-base - base package for clamav, an anti-virus utility for Unix clamav-daemon - antivirus scanner daemon clamav-dbg - debug symbols for clamav clamav-docs - documentation package for clamav, an anti-virus utility for Unix clamav-freshclam - downloads clamav virus databases from the Internet clamav-milter - antivirus scanner for sendmail clamav-testfiles - use these files to test that your Antivirus program works libclamav-dev - clam Antivirus library development files libclamav2 - virus scanner library Launchpad-Bugs-Fixed: 106357 Changes: clamav (0.90.2-0ubuntu1) feisty; urgency=low . * New upstream release not in Debian yet. - Current patchset still applies * No /debian changes. * UVF Exception granted (LP: #106357) - Upstream is disabling virus definition support for 0.90.0/1 will be disabled starting on April 16 2007. Files: 9e30e08d19ce97bf9ae5d9a85be347b2 965 utils optional clamav_0.90.2-0ubuntu1.dsc 39d1f07a399b551b55096b6ec7325c33 12062886 utils optional clamav_0.90.2.orig.tar.gz c5c8820dc3fbb5409f8f0c317f68f826 204456 utils optional clamav_0.90.2-0ubuntu1.diff.gz Original-Maintainer: Stephen Gran <sgran@debian.org> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.6 (GNU/Linux) iD8DBQFGIKbwjVefwtBjIM4RAlgnAJ9ZmP+GWlWexYWg2LcbE0AANzBebgCcCeEe /EkPO/VFDM5pg7Li8qIREOQ= =fTtZ -----END PGP SIGNATURE-----
2011-04-08 02:48:13 Launchpad Janitor branch linked lp:ubuntu/clamav